/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
 EXEC p_AlterColumn 'T_HOM_ONBRDBILL', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_ONBRDBILL_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD', 'FFIELDREMARK', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD', 'FFIELDNAMESHOW', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD', 'FFIELDRECHECKSTAND', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS', 'FFIELDREMARK', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS', 'FFIELDNAMESHOW', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS', 'FFIELDRECHECKSTAND', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD_L', 'FFIELDREMARK', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD_L', 'FFIELDNAMESHOW', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELD_L', 'FFIELDRECHECKSTAND', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS_L', 'FFIELDREMARK', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS_L', 'FFIELDNAMESHOW', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOCONFIGFIELDHIS_L', 'FFIELDRECHECKSTAND', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPCONFIG', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPCONFIGHIS', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPCONFIG_L', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUPCONFIGHIS_L', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTLOGENTITY', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTLOGENTITY', 'FMULITITLE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTLOGENTITY_L', 'FINFOGROUPNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTLOGENTITY_L', 'FMULITITLE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTLOGSUB', 'FENTRYFIELD', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_COLLECTLOGSUB_L', 'FENTRYFIELD', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
